
[package]
name = "pim-simulator"
version = "0.1.0"
edition = "2024"


[[bin]]
name = "pim-simulator"

[lib]
name = "pimcore"
path = "src/lib/pimcore.rs"

[features]
default = ["tracing"]
tracing = []



[dependencies]
aligned-vec = "0.6.4"
anyhow = "1"
clap = { version = "4", features = ["derive"] }
glob = "0"
hex = "0"
paste = "1"
serde = { version = "1", features = ["derive"] }
serde_json = "1"
